<?xml version="1.0" encoding="UTF-8"?>
<CompileSettings>
    <ProjectSettings>
        <Content Scope="Included" TreatAsComplete="Yes">
            <CompileGroup Type="BinderItem">83F67BEB-CE9E-4451-AD4B-E57EC36FF20F</CompileGroup>
            <Filter State="Off" Exclude="No" Type="Label">
                <CollectionID>{52f71a7a-5d84-407d-a5fc-f4de997b97ce}</CollectionID>
                <Label>-1</Label>
                <Status>-1</Status>
            </Filter>
        </Content>
        <Replacements>
            <Replacement>
                <Replace><![CDATA[$$Ch01-Blue$$]]></Replace>
                <With><![CDATA[Ian Philpot]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch02-Blue$$]]></Replace>
                <With><![CDATA[Luscinia Evan]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch03-Blue$$]]></Replace>
                <With><![CDATA[Marc Cooper]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch04-Blue$$]]></Replace>
                <With><![CDATA[Kaide Li]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch05-Blue$$]]></Replace>
                <With><![CDATA[Nick Calvert]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch06-Blue$$]]></Replace>
                <With><![CDATA[S.R. Martin]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch07-Blue$$]]></Replace>
                <With><![CDATA[Sanusha S Sritharan]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch08-Blue$$]]></Replace>
                <With><![CDATA[Ioa Petra’ka]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch09-Blue$$]]></Replace>
                <With><![CDATA[Conrad Gempf]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch10-Blue$$]]></Replace>
                <With><![CDATA[Adela Torres]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch11-Blue$$]]></Replace>
                <With><![CDATA[Alex Brantham]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch12-Blue$$]]></Replace>
                <With><![CDATA[David Johnson]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch13-Blue$$]]></Replace>
                <With><![CDATA[Kirt van der Woude]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch14-Blue$$]]></Replace>
                <With><![CDATA[Julia Pierce]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch15-Blue$$]]></Replace>
                <With><![CDATA[Tim Edwards-Hart]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch16-Blue$$]]></Replace>
                <With><![CDATA[Alex Schuler]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch17-Blue$$]]></Replace>
                <With><![CDATA[Waleed Ovase]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch18-Blue$$]]></Replace>
                <With><![CDATA[Dañiel Garcia]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch19-Blue$$]]></Replace>
                <With><![CDATA[Jason Newton]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch20-Blue$$]]></Replace>
                <With><![CDATA[Greg Ray]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch01-Red$$]]></Replace>
                <With><![CDATA[Patrick Edmonds]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch02-Red$$]]></Replace>
                <With><![CDATA[Mark Rothwell]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch03-Red$$]]></Replace>
                <With><![CDATA[Elizabeth Mead]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch04-Red$$]]></Replace>
                <With><![CDATA[Kaide Li]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch05-Red$$]]></Replace>
                <With><![CDATA[Michael Bywater]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch06-Red$$]]></Replace>
                <With><![CDATA[Eric Christiansen]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch07-Red$$]]></Replace>
                <With><![CDATA[Sam Pynes]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch08-Red$$]]></Replace>
                <With><![CDATA[B. Morris Allen]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch09-Red$$]]></Replace>
                <With><![CDATA[Mathieu Nicolas]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch10-Red$$]]></Replace>
                <With><![CDATA[Adela Torres]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch11-Red$$]]></Replace>
                <With><![CDATA[Keith Blount]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch12-Red$$]]></Replace>
                <With><![CDATA[Owen Garner]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch13-Red$$]]></Replace>
                <With><![CDATA[Aiden Dunfield]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch14-Red$$]]></Replace>
                <With><![CDATA[Sue Cowling]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch15-Red$$]]></Replace>
                <With><![CDATA[LG Red]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch16-Red$$]]></Replace>
                <With><![CDATA[Lee Powell]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch17-Red$$]]></Replace>
                <With><![CDATA[Waleed Ovase]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch18-Red$$]]></Replace>
                <With><![CDATA[Jaysen O’Dell]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch19-Red$$]]></Replace>
                <With><![CDATA[R. Dale Guthrie]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch20-Red$$]]></Replace>
                <With><![CDATA[Heather Lovelace-Gilpin]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch01-Orange$$]]></Replace>
                <With><![CDATA[Ian Philpot]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch02-Orange$$]]></Replace>
                <With><![CDATA[T Granger]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch03-Orange$$]]></Replace>
                <With><![CDATA[Elizabeth Mead]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch04-Orange$$]]></Replace>
                <With><![CDATA[Kaide Li]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch05-Orange$$]]></Replace>
                <With><![CDATA[Kimberlee Gerstmann]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch06-Orange$$]]></Replace>
                <With><![CDATA[Eric Christiansen]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch07-Orange$$]]></Replace>
                <With><![CDATA[Sanusha S Sritharan]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch08-Orange$$]]></Replace>
                <With><![CDATA[Isidora Regenbogen]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch09-Orange$$]]></Replace>
                <With><![CDATA[Conrad Gempf]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch10-Orange$$]]></Replace>
                <With><![CDATA[Adela Torres]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch11-Orange$$]]></Replace>
                <With><![CDATA[Wendy Christopher]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch12-Orange$$]]></Replace>
                <With><![CDATA[David Johnson]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch13-Orange$$]]></Replace>
                <With><![CDATA[Nils Cordes]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch14-Orange$$]]></Replace>
                <With><![CDATA[Lin Yanxiang]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch15-Orange$$]]></Replace>
                <With><![CDATA[Tim Edwards-Hart]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch16-Orange$$]]></Replace>
                <With><![CDATA[Pete Becker]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch17-Orange$$]]></Replace>
                <With><![CDATA[Ron Ward]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch18-Orange$$]]></Replace>
                <With><![CDATA[Jaysen O’Dell]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch19-Orange$$]]></Replace>
                <With><![CDATA[Jason Newton]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch20-Orange$$]]></Replace>
                <With><![CDATA[Heather Lovelace-Gilpin]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch01-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch02-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch03-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch04-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch05-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch06-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch07-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch08-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch09-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch10-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch11-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch12-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch13-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch14-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch15-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch16-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch17-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch18-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch19-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
            <Replacement>
                <Replace><![CDATA[$$Ch20-Grey$$]]></Replace>
                <With><![CDATA[]]></With>
            </Replacement>
        </Replacements>
        <Options>
            <RemoveComments>Yes</RemoveComments>
            <RemoveAnnotations>Yes</RemoveAnnotations>
            <RemoveHighlights>Yes</RemoveHighlights>
            <RemoveTextColor>Yes</RemoveTextColor>
            <RemoveHyperlinks>Yes</RemoveHyperlinks>
            <Links>
                <ConvertDocumentLinksToHTML>Yes</ConvertDocumentLinksToHTML>
            </Links>
            <Scriptwriting>
                <IncludeTitles>Yes</IncludeTitles>
                <IncludeSynopses>Yes</IncludeSynopses>
                <FootnotesAsScriptNotes>Yes</FootnotesAsScriptNotes>
                <CommentsAsScriptNotes>Yes</CommentsAsScriptNotes>
            </Scriptwriting>
            <Ebook>
                <StartAfterFrontMatter>Yes</StartAfterFrontMatter>
                <Cover>
                    <ImageDocument Source="Binder">88CADEF7-6731-4842-A2EF-BF746CCF2628</ImageDocument>
                    <Title>Cover</Title>
                    <SVG Width="600" Height="800"><![CDATA[]]></SVG>
                </Cover>
                <TOC>
                    <HTML Generate="Yes">
                        <Title>Contents</Title>
                    </HTML>
                </TOC>
            </Ebook>
        </Options>
        <MetaData>
            <ProjectTitle>Start Wearing Purple (Orange)</ProjectTitle>
            <ProjectAbbreviatedTitle>Start Wearing Purple (Orange)</ProjectAbbreviatedTitle>
            <Authors>
                <Author>Novel in a Day 2017</Author>
            </Authors>
            <EbookLanguage>en</EbookLanguage>
            <FountainTitlePageMetaData>
                <Value Key="Title"><![CDATA[<$projecttitle>]]></Value>
                <Value Key="Author"><![CDATA[<$author>]]></Value>
            </FountainTitlePageMetaData>
            <MMDMetaData>
                <Value Key="Title"><![CDATA[<$projecttitle>]]></Value>
                <Value Key="Author"><![CDATA[<$author>]]></Value>
            </MMDMetaData>
        </MetaData>
    </ProjectSettings>
    <CurrentFileType>mobi</CurrentFileType>
    <FormatSettings>
        <Format ID="DEFAULT">
            <SectionLayouts>
                <Type ID="ACB20430-26EF-45F8-B945-F09D7A3ADB24">NEW-PAGE-HEADER-WITH-TEXT</Type>
                <Type ID="93CA5C7F-2375-4403-988A-BBDA9E14230E">TEXT-SECTION</Type>
                <Type ID="97D3A83D-FB43-4E59-9635-969AB2D68965">NEW-PAGE</Type>
            </SectionLayouts>
        </Format>
        <Format ID="DEE9E494-8FFE-491C-976A-362C0C1CCEAD">
            <SectionLayouts>
                <Type ID="ACB20430-26EF-45F8-B945-F09D7A3ADB24">AS-IS</Type>
                <Type ID="CC9698EF-D6B0-4DF6-8A09-24C1EABD66B1">18FBEBC7-10B2-49EA-AF84-95F75A06059B</Type>
                <Type ID="93CA5C7F-2375-4403-988A-BBDA9E14230E">AS-IS</Type>
                <Type ID="97D3A83D-FB43-4E59-9635-969AB2D68965">AS-IS</Type>
            </SectionLayouts>
        </Format>
        <Format ID="7FE1E6B1-FB33-4430-90A2-BC7F2D75B2B5">
            <SectionLayouts>
                <Type ID="ACB20430-26EF-45F8-B945-F09D7A3ADB24">FDB4824F-AC62-4988-AFBB-753089FB39DF</Type>
                <Type ID="5433F234-8F37-4AC7-B516-F2D9862B9AED">48626F18-A65F-4197-8B9A-3EB558319FF5</Type>
                <Type ID="CC9698EF-D6B0-4DF6-8A09-24C1EABD66B1">18FBEBC7-10B2-49EA-AF84-95F75A06059B</Type>
                <Type ID="93CA5C7F-2375-4403-988A-BBDA9E14230E">AD822C59-8570-439F-81AA-8948C5C29D03</Type>
                <Type ID="97D3A83D-FB43-4E59-9635-969AB2D68965">96862462-B9E8-4BC1-826E-FD6B7D050F18</Type>
                <Type ID="593CA526-70B0-429A-96FC-CE7682382040">18FBEBC7-10B2-49EA-AF84-95F75A06059B</Type>
            </SectionLayouts>
            <FrontAndBackMatter>
                <DefaultFrontMatter Add="Yes">0C0312B8-7BA2-4FC4-BF09-A2C8FDAA3432</DefaultFrontMatter>
            </FrontAndBackMatter>
        </Format>
    </FormatSettings>
    <LastUsedFormats>
        <Print>7FE1E6B1-FB33-4430-90A2-BC7F2D75B2B5</Print>
        <mobi>7FE1E6B1-FB33-4430-90A2-BC7F2D75B2B5</mobi>
        <pdf>7FE1E6B1-FB33-4430-90A2-BC7F2D75B2B5</pdf>
        <rtf>7FE1E6B1-FB33-4430-90A2-BC7F2D75B2B5</rtf>
        <epub3>7FE1E6B1-FB33-4430-90A2-BC7F2D75B2B5</epub3>
        <rtfd>DEE9E494-8FFE-491C-976A-362C0C1CCEAD</rtfd>
        <epub2>7FE1E6B1-FB33-4430-90A2-BC7F2D75B2B5</epub2>
    </LastUsedFormats>
</CompileSettings>